# enum_test.EnumTest

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**enum_string_required** | **str** |  | 
**enum_string** | **str** |  | [optional] 
**enum_integer** | **int** |  | [optional] 
**enum_number** | **float** |  | [optional] 
**string_enum** | [**string_enum.StringEnum**](StringEnum.md) |  | [optional] 

[[Back to Model list]](../README.md#documentation-for-models) [[Back to API list]](../README.md#documentation-for-api-endpoints) [[Back to README]](../README.md)


